<ion-header>
    <ion-toolbar>
        <ion-title>{{ucitel.jmeno}} {{ucitel.prijmeni}}</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-grid>
        <app-rozvrh [id]="ucitel.ucitIdno" druh="2"></app-rozvrh>

        <ion-row>
            <ion-col><ion-button color="danger" (click)="prepniZobrazeni(1)">Info</ion-button></ion-col>
            <ion-col><ion-button color="danger" (click)="prepniZobrazeni(2)">Předměty</ion-button></ion-col>
        </ion-row>
    </ion-grid>

    <div [hidden]=zchovatInfo>
        <ion-grid>
            <ion-row style="height: 30px"></ion-row>
            <ion-row class="radek"><ion-col size="4">Jméno</ion-col><ion-col>{{ucitel.jmeno}}</ion-col></ion-row>
            <ion-row class="radek"><ion-col size="4">Příjmení</ion-col><ion-col>{{ucitel.prijmeni}}</ion-col></ion-row>
            <div [hidden]=ucitel.zobrazTituly><ion-row class="radek"><ion-col size="4">Tituly</ion-col><ion-col>{{ucitel.tituly}}</ion-col></ion-row></div>
            <ion-row class="radek"><ion-col size="4">Pracoviště</ion-col><ion-col>{{ucitel.katedra}}</ion-col></ion-row>
            <ion-row class="radek"><ion-col size="4">Telefon</ion-col><ion-col>{{ucitel.telefon}}</ion-col></ion-row>
            <ion-row class="radek"><ion-col size="4">E-mail</ion-col><ion-col>{{ucitel.email}}</ion-col></ion-row>
            <ion-row class="radek"><ion-col size="4">WWW</ion-col><ion-col>{{ucitel.url}}</ion-col></ion-row>
        </ion-grid>
    </div>

    <div [hidden]=zchovatPredmety>
        <ion-grid>
            <ion-row style="height: 30px"></ion-row>
            <ion-list *ngFor="let predmet of (predmetyUcitel)">
                <ion-row><ion-col size="3">{{predmet.zkratka}}</ion-col><ion-col>{{predmet.nazev}}</ion-col></ion-row>
            </ion-list>
        </ion-grid>
    </div>
</ion-content>


<app-menu></app-menu>


